{
  "calipers": {
    "enabled": true,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "color": "#FFDD9D06",
    "flakes": 0.777,
    "enabled": true
  },
  "kevlar": {
    "enabled": true,
    "colors": [
      "#DD9D06"
    ]
  },
  "leather1": {
    "enabled": true,
    "colors": [
      "#474747"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#FFC700"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#DD9D06"
    ]
  }
}